.reviewsplus-old .reviewsplus-product-opinion-left {
    width: 230px;
    float: left;

}

.reviewsplus-old .reviewsplus-product-opinion-left-gray {
    background: #f5f5f5;
    padding: 10px;
}

.reviewsplus-old .reviewsplus-product-opinion-date {
    font-weight: bold;
    padding-left: 10px;
    padding-right: 10px;
}

.reviewsplus-old .reviewsplus-product-opinion-middle {
    margin-left: 240px;
    padding-left: 20px;
    text-align: justify;
}

.reviewsplus-old .reviewsplus-product-opinion-title {
    text-align: center;
    margin-bottom: 10px;
    font-weight: bold;
    color: #a00c0c;
    text-transform: uppercase;
}

.reviewsplus-old .reviewsplus-product-opinion-right {
    margin-left: 400px;
    border-left: 1px solid #ccc;
    padding-left: 10px;
}

.reviewsplus-old .reviewsplus-product-opinion-contactdata {
    font-size: 0.8em;
    padding-left: 10px;
    padding-right: 10px;
}

.reviewsplus-old .reviewsplus-product-opinion-rate {
    background: white;
    padding: 8px;
    border: 1px solid black;
}

.reviewsplus-old .reviewsplus-product-opinion-rate span {
    font-weight: bold;
    font-family: cursive;
   font-size: 1.1em;
}

.reviewsplus-old .reviewsplus-product-opinion-middle h4 {
    margin-bottom: 5px;
}

.reviewsplus-old .reviewsplus-product-opinion-name {
    margin-top:  5px;
    padding-left: 10px;
    padding-right: 10px;
}

.reviewsplus-old .reviewsplus-product-opinion-name:first-letter {
    color: #f80000;
    font-weight: bold;
}

.reviewsplus-old .reviewsplus-product-opinion-doprate {
    padding: 10px;
}

.reviewsplus-old .reviewsplus-product-opinion-doprate-one {
    margin-bottom: 10px;
}

.reviewsplus-old .reviewsplus-product-opinion-doprate-one span {
    font-family: cursive;
//font-size: 1.1em;
}

.reviewsplus-old .reviewsplus-product-opinion-text h4 {
    color: black;
}

.reviewsplus-old .reviewsplus-product-opinion-text {
    margin-bottom: 20px;
}

.reviewsplus-old .reviewsplus-comment {
    text-align: right;
    font-size: 0.8em;
}

.reviewsplus-old .reviewsplus-one-comment {
    border: 2px dotted #e5e9f0;
    margin-top: 5px;
    padding: 10px;
}

.reviewsplus-old .reviewsplus-comment-info {
    color: #999;
}

.reviewsplus-old .reviewsplus-comment-title {
    font-weight: bold;
    margin-top: 5px;
    margin-bottom: 10px;
}
  